models/EnQuery.php
<?php

namespace app\models;

/**
 * This is the ActiveQuery class for [[Entradas]].
 *
 * @see Entradas
 */
class EnQuery extends \yii\db\ActiveQuery
{
    /*public function active()
    {
        return $this->andWhere('[[status]]=1');
    }*/

    /**
     * {@inheritdoc}
     * @return Entradas[]|array
     */
    public function all($db = null)
    {
        return parent::all($db);
    }

    /**
     * {@inheritdoc}
     * @return Entradas|array|null
     */
    public function one($db = null)
    {
        return parent::one($db);
    }
}

models/Entradas.php
<?php

namespace app\models;

use Yii;

/**
 * This is the model class for table "entradas".
 *
 * @property int $id
 * @property string $texto
 */
class Entradas extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'entradas';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['texto'], 'string', 'max' => 255],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'texto' => 'Texto',
        ];
    }

    /**
     * {@inheritdoc}
     * @return EnQuery the active query used by this AR class.
     */
    public static function find()
    {
        return new EnQuery(get_called_class());
    }
}

controllers/SiteController.php
<?php

namespace app\controllers;

use Yii;
use yii\data\ActiveDataProvider;
use yii\web\Controller;
use yii\filters\VerbFilter;
use app\models\Entradas;

class SiteController extends Controller
{
    public function actions()
    {
        return [
            'error' => [
                'class' => 'yii\web\ErrorAction',
            ],
            'captcha' => [
                'class' => 'yii\captcha\CaptchaAction',
                'fixedVerifyCode' => YII_ENV_TEST ? 'testme' : null,
            ],
        ];
    }
    public function actionIndex()
    {
        return $this->render('index');
    }
    
    public function actionListar()
    {
        $s=Entradas::find()->asArray()->all();
        
        return $this->render("listarTodos", [
            "datos" => $s,
        ]);
    }
    
     public function actionListar1()
    {
        $s=Entradas::find()->all();
        
        return $this->render("listarTodos", [
            "datos" => $s,
        ]);
    }
    
    public function actionListar2()
    {
        $s=Entradas::find()->select(['texto'])->asArray()->all();
        
        return $this->render("listarTodos", [
            "datos" => $s,
        ]);
    }
    
    public function actionListar3()
    {
        $s=Entradas::find()->select(['texto'])->all();
        
        return $this->render("listarTodos", [
            "datos" => $s,
        ]);
    }
    
    public function actionListar4()
    {
        $s=new Entradas();
        
        return $this->render("listarTodos", [
            "datos" => $s->find()->all(),
        ]);
    }
    
    public function actionListar5()
    {
        $s=new Entradas();
        
        return $this->render("listarTodos", [
            "datos" => $s->findOne(1),
        ]);
    }
    
    public function actionListar6()
    {
        return $this->render("listarTodos", [
            "datos" => Yii::$app->db->createCommand("Select * from entradas")->queryAll(),
        ]);
    }
    
    public function actionMostrar()
    {
        $dataProvider = new ActiveDataProvider([
            'query' => Entradas::find(),
        ]);
        
        return $this->render('mostrar', [
            'dataProvider' => $dataProvider,
        ]);
    }
    
    public function actionMostraruno()
    {
        return $this->render('mostrarUno', [
            'model' => Entradas::findOne(1),
        ]);
    }
    
}

views/layouts/main.php
<?php

/* @var $this \yii\web\View */
/* @var $content string */

use app\widgets\Alert;
use yii\helpers\Html;
use yii\bootstrap\Nav;
use yii\bootstrap\NavBar;
use yii\widgets\Breadcrumbs;
use app\assets\AppAsset;


AppAsset::register($this);
?>
<?php $this->beginPage() ?>
<!DOCTYPE html>
<html lang="<?= Yii::$app->language ?>">
<head>
    <meta charset="<?= Yii::$app->charset ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?= Html::csrfMetaTags() ?>
    <title><?= Html::encode($this->title) ?></title>
    <?php $this->head() ?>
</head>
<body>
<?php $this->beginBody() ?>

<div class="wrap">
    <?php
    NavBar::begin([
        'brandLabel' => Yii::$app->name,
        'brandUrl' => Yii::$app->homeUrl,
        'options' => [
            'class' => 'navbar-default navbar-fixed-top',
            'id' => 'custom-bootstrap-menu',
        ],
    ]);
    echo Nav::widget([
        'options' => ['class' => 'navbar-nav navbar-right'],
        'items' => [
            ['label' => 'Home', 'url' => ['/site/index']],
            ['label' => 'Listados', 'items' => [
                    ['label' => 'Listar', 'url' => ['/site/listar']],
                    ['label' => 'Listar1', 'url' => ['/site/listar1']],
                    ['label' => 'Listar2', 'url' => ['/site/listar2']],
                    ['label' => 'Listar3', 'url' => ['/site/listar3']],
                    ['label' => 'Listar4', 'url' => ['/site/listar4']],
                    ['label' => 'Listar5', 'url' => ['/site/listar5']],
                    ['label' => 'Listar6', 'url' => ['/site/listar6']],
                
                ],   
            ],
            ['label' => 'Mostrar', 'url' => ['/site/mostrar']],
            ['label' => 'Mostrar Registro', 'url' => ['/site/mostraruno']],
        ],
    ]);
    NavBar::end();
    ?>

    <div class="container">
        <?= Breadcrumbs::widget([
            'links' => isset($this->params['breadcrumbs']) ? $this->params['breadcrumbs'] : [],
        ]) ?>
        <?= Alert::widget() ?>
        <?= $content ?>
    </div>
</div>

<footer class="footer">
    <div class="container">
        <p class="pull-left">Sidnelson Silva Junior 2018</p>
    </div>
</footer>

<?php $this->endBody() ?>
</body>
</html>
<?php $this->endPage() ?>

views/site/ListarTodos.php
<?php

foreach($datos as $registro){
    var_dump($registro);
}

views/site/error.php
<?php

/* @var $this yii\web\View */
/* @var $name string */
/* @var $message string */
/* @var $exception Exception */

use yii\helpers\Html;

$this->title = $name;
?>
<div class="site-error">

    <h1><?= Html::encode($this->title) ?></h1>

    <div class="alert alert-danger">
        <?= nl2br(Html::encode($message)) ?>
    </div>

    <p>
        The above error occurred while the Web server was processing your request.
    </p>
    <p>
        Please contact us if you think this is a server error. Thank you.
    </p>

</div>

views/site/index.php
<?php

$this->title = 'Pagina de inicio';

?>
<div class="site-index">
Estamos en la primera pagina
</div>

views/site/mostrar.php
<?php
    use yii\grid\GridView;
?>

<?= GridView::widget([
    'dataProvider' => $dataProvider,
    'summary' => "Mostrando {begin} - {end} de {totalCount} elementos",
    'columns' => [
        ['class'=> 'yii\grid\SerialColumn'],
        'id',
        'texto',
    ],
]); ?>

views/site/mostrarUno.php
<?php
use yii\widgets\DetailView;
?>

<?= DetailView::widget([
    'model' => $model,
    'attributes' => [
        'id',
        'texto',
    ],
]);